Subject: RE: Centana Storage Deal
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 11 Dec 2001 06:13:39 -0800 (PST)

Rita,

Stephen and I have been working on this matter.  We are getting the contracts and counter parties activated so they can be pathed for September 2001.  I talked to Stephen this morning and he is working with global to get the counter parties active.

Thanks.

Mike

 -----Original Message-----
From: 	Wynne, Rita  
Sent:	Tuesday, December 11, 2001 8:08 AM
To:	Olsen, Michael; Swisher, Stephen
Cc:	Anastas, Sherry; Farmer, Daren J.
Subject:	Centana Storage Deal

Mike/Stephen,

Have the two of you been able to get the deal in for the sale of the Centana storage to AEP?  Please advise.  I would like to have this completed for this close if possible.

Daren - if you are not aware of this transaction, please let me know.  Thanks!